Bug 117166 - Password change utility icon "password.png" should be keylike? currently similar to lockscreen icon.
Summary: Password change utility icon "password.png" should be keylike? currently simi...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-29 23:44 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 07:41:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-02-29 23:44:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-GB; rv:1.5) Gecko/20031016

Description of problem:
The password change utility icon "password.png" in
HAT>>Preferences>>Password is very similar to the lock screen icon
"lock.png" in the HAT menu.

Personally I think something with a keylike element in it might be
better for a password change GUI, and would help to differentiate the
icons.

Also "password.png" looks slightly more bluecurvey in that angular 3D
way than "lock.png" and personally I think would probably look better
for the lock screen icon in the HAT menu.

Just my 0.2 cents.

Version-Release number of selected component (if applicable):
redhat-artwork-0.88-1

How reproducible:
Always

Steps to Reproduce:
1.Open up the Gnome menu HAT>>Preferences
2.Look at the Password change utility icon "password.png"
3.Notice its very sililar to the "lock screen" icon in HAT menu.
4.Perhaps the password change icon should be more keyish than lockish?
5.Consider whether "password.png" also might possibly look better as
the lock screen icon than "lock.png".
    

Additional info:

Comment 1 Garrett LeSage 2004-04-20 20:26:17 UTC
Updated in redhat-artwork CVS; now using the keys.

Comment 2 Hylke Bons 2004-08-25 22:22:30 UTC
Yeah! Developers really listen! :D


Note You need to log in before you can comment on or make changes to this bug.